.whippet-conditional-tabs {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.whippet-conditional-tabs .tablist {
  display: contents;
}
.whippet-conditional-tabs .tab {
  order: var(--tab-order);
  border-style: solid;
  border-width: 0 0 2px 0;
  border-color: var(--e-global-color-primary, #002864);
  border-radius: 4px 4px 0 0;
  font-weight: 700;
  background: var(--e-global-color-secondary, #F0F2F6);
  color: var(--e-global-color-text, #002864);
  padding: 12px 32px;
  transition: all 0.2s linear;
  font-size: 1.17rem;
}
.whippet-conditional-tabs .tab:hover, .whippet-conditional-tabs .tab:focus-visible {
  background: var(--e-global-color-19e200, #E5E9EF);
}
.whippet-conditional-tabs .tab.active {
  background: var(--e-global-color-primary, #002864);
  color: var(--e-global-color-57237f6, white);
}
.whippet-conditional-tabs .panel {
  order: var(--tab-order);
  margin: 15px 0 25px 0;
}
@media only screen and (min-width: 769px) {
  .whippet-conditional-tabs .tablist {
    display: flex;
    gap: 5px;
    border-bottom: 2px solid var(--e-global-color-primary, #002864);
  }
  .whippet-conditional-tabs .tab,
  .whippet-conditional-tabs .panel {
    order: unset;
  }
  .whippet-conditional-tabs .tab {
    margin-bottom: -2px;
  }
  .whippet-conditional-tabs .panel {
    margin-bottom: 0;
  }
}
